Package Details: python-pykeepass-git 3.0.2-1

Git Clone URL: https://aur.archlinux.org/python-pykeepass-git.git (read-only, click to copy)
Package Base: python-pykeepass-git
Description: Low-level library to interact with keepass databases
Upstream URL: https://github.com/pschmitt/pykeepass
Licenses: GPL3
Conflicts: python-pykeepass
Provides: python-pykeepass
Submitter: FalkAlexander
Maintainer: None
Last Packager: FalkAlexander
Votes: 1
Popularity: 0.010798
First Submitted: 2018-08-27 20:48
Last Updated: 2018-09-07 20:23

Required by (7)

Sources (1)

Latest Comments

berocs commented on 2019-12-27 19:47

This should depend on https://www.archlinux.org/packages/community/any/python-future/, otherwise an error like this one could appear:

File "/usr/lib/python3.8/site-packages/pykeepass/__init__.py", line 2, in <module>
    from .pykeepass import PyKeePass
  File "/usr/lib/python3.8/site-packages/pykeepass/pykeepass.py", line 6, in <module>
    from future.utils import python_2_unicode_compatible
ModuleNotFoundError: No module named 'future'

rafaelff commented on 2019-01-23 15:02

makedepends array should include 'git', as this is a VCS package.